class Complex
{
	double Re, Im;
public:
	Complex(double Real=0, double Imag=0){Re=Real;Im=Imag;};
	void afisez();
	Complex& operator + (Complex&);
	friend Complex& operator - (Complex&, Complex&);
};
